/* Allgemeines */

body {
color: #222222; background-color: #999999;
font-family: Arial, Helvetica, sans-serif;
font-size:12px;
margin: 0; 
padding: 0;
border-width: 0;
text-align: center;
}

div#Seite {
background-color:#FFFFFF;
text-align:left;
margin: 0 auto; 
width: 80%;
min-width: 1000px;
height: 100%;
padding: 0;
border-width: 0;
position:static;
}

div#LivestreamSeite{
background-color:#FFFFFF;
text-align:left;
margin: 0 0; 
width: 100%;
min-width: 1226px;
height: 100%;
padding: 0;
border-width: 0;
}

#header {
margin: 0;
padding: 0;
}

.oStyle {display:none;}


.anmeldenButton {
	text-align: left;
	float: right;
	width: 172px;
	height: 35px;
	line-height: 35px;
	background-image: url(grafiken/zurueck.gif);
	background-repeat:no-repeat;
}


/* Navigation */

.navigation {
	background-color:#FFFFFF;
	margin: 0;
	padding: 0;
	width: 140px;
}

.navigation ul{
	color: #222222;
	background-color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
	padding: 0;
}

.navigation li {
	width: 135px;
	height: 40px;
	line-height: 30px;
	vertical-align: center;
	list-style: none;
	margin: 0;
	padding-left: 30px;
	background-image: url(grafiken/navi.png);
	background-repeat:no-repeat;
	vertical-align: middle;
}

.navigation li.submenuli {
	width: 125px;
	height: 30px;
	line-height: 29px;
	list-style: none;
	margin: 10px;
	padding-left: 32px;
	background-image: url(grafiken/navi-mini.png);
	background-repeat:no-repeat;
	background-position: 8px center;
	vertical-align: middle;
}


.navigation li:active, .navigation li:hover {
background-image: url(grafiken/navia.png);
font-style: italic;
}

.navigation a {
font-size: 12px; font-weight: normal;
color:#222222; text-decoration:none;
}

.navigation a:link{
font-size: 12px; font-weight: normal;
}

.navigation a:visited{
font-size: 12px; font-weight: normal;
}

.navigation a:hover{
font-size: 12px;
font-style: italic;
}


/*Sponsor Logos*/

.sponsorlogo {
  max-width: 100%;
}


/* Content */

.content {
background-color:#FFFFFF;
margin: 0; padding:0;
min-width:850px;
text-align:justify;
}

.content table {
background-position: 40px -10px; background-repeat:no-repeat;
table-layout:fixed; empty-cells:show;
vertical-align:top;
}

table.programm {
/*background-position: 40px -10px; background-repeat:no-repeat;*/
table-layout:fixed; empty-cells:show;
/* width:650px;  */
min-height:450px;
vertical-align:top; 
border-collapse: separate;
}

/*leeres Tabellenfeld in der oberen linken Ecke, bestimmt die Breite der Uhrzeit-Spalte*/
table.programm tr th.programmUhrzeit{
	padding: 0px;
	width: 5em;

}

/*Überschrift der Tabelle, hier stehen die Raumnummern stehen*/
table.programm th.programmRaeume {
	padding-top: 1em;
	padding-bottom: 1em;
	padding-right: 1em;
	padding-left: 1em;
	font-weight: bold;
	border-left: 1px solid black;
	background-color: #e7e7e7;
	border-right: 1px solid black;
	/*border-bottom: 1px solid black;*/
	text-align: center;
} 

/*Zelle mit einer Uhrzeit*/
table.programm tr td.programmUhrzeit {
	font-weight: bold;
	padding: 1em;
	text-align: center;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	background-color: #e7e7e7;
} 

/*Zelle mit einem Vortrag*/
table.programm td.programmVortrag {
	padding: 1em;
	background-color: #fcec9c;
	text-align: center;
	border: 2px solid gray;
	
} 

 /*Zelle mit einem Workshop*/
table.programm td.programmWorkshop {
	padding: 1em;
	background-color: #bccdf2;
	text-align: center;
	border: 2px solid gray;
}

/*weiterlesen-Link*/
table.programm p.weiterlesen {
	text-align: right;
}

.content table#nf {
background-color:#FFFFFF;
background-position: 40px -10px; background-repeat:no-repeat;
table-layout:auto; empty-cells:show;
/* width:650px; */
min-height:450px;
vertical-align:top; 
}

.content th {
vertical-align:top;
padding-right:50px; padding-top: 60px; padding-bottom: 0px;
font-weight:normal;
}

.content td {
vertical-align:top; text-align:left;
padding-right:30px; padding-top: 15px; padding-bottom: 10px;
}

.content td.programm {
border: 1px solid #999999;
vertical-align:top; text-align:left;
padding-left:10px; padding-right:10px; padding-top: 15px; padding-bottom: 10px;
}

.content td#image {
vertical-align:top; text-align:left;
padding-right:0px; padding-top: 15px; padding-bottom: 10px;
}

.Ueberschrift {
font-size:12px; font-weight:bold; color:#003399;
}

p {
font-size:12px; font-weight:normal;
color:#222222;
text-align:justify;
}

.content a {
font-size: 12px;
font-weight: normal;
color:#003399;
text-decoration:none;
}

.content a:link{
font-size: 12px; font-weight: bold;
}

.content a:visited{
font-size: 12px; font-weight: bold;
}

.content a:hover{
font-size: 12px; font-weight: bold; text-decoration:underline;
}

.content a:active{
font-size: 12px; font-weight: bold; text-decoration:underline;
}


/* Impressum */

div#Impressum {
background-color:#FFFFFF;
margin: 0; padding: 0; border-width: 0;
position:relative; bottom:0px;
}

#footer {
    position: absolute;
    width: 100%;
    height: 53px;
    z-index: 1;
    bottom:0px;
}

div#Impressum ul{
color: #222222; 
font-size: 12px; font-weight: bold;
margin: 0; padding-left: 0px;
position:relative; top: 0px; left: 0px;
z-index: 2;
}

div#Impressum li {
width: 135px; height: 40px; line-height: 30px;
list-style: none;
margin: 0; padding-left: 30px; padding-bottom: 0px;
background-image: url(grafiken/navi.png); background-repeat:no-repeat;
vertical-align: middle;
z-index: 3;
}

div#Impressum li#active {
background-image: url(grafiken/navia.png);
}

div#Impressum a {
font-size: 12px; font-weight: normal;
color:#222222; text-decoration:none;
}

div#Impressum a:link{
font-size: 12px; font-weight: normal;
}

div#Impressum a:visited{
font-size: 12px; font-weight: normal;
}

div#Impressum a:hover{
font-size: 12px; font-weight: bold;
}

div#Impressum a:active{
font-size: 12px; font-weight: bold;
}

.fehler {
	border: 2px solid #B22;
	padding: 5px;
	background:url('/grafiken/hinweistransparent.png') top left repeat-x;
	opacity:0.95;
}

.info {
	border: 2px solid #29B;
	padding: 5px;
	background:url('/grafiken/infotransparent.png') top left repeat-x;
	opacity:0.95;
}


.platzhalter {
width:10px;
height: 50px;
float: left;
background: #f00;
}

.fliess {
clear: left;
float:left;
margin: 0px 10px 0px 0px;
}

.clear {
clear: both;
}